# MatPartitioningRegisterDestroy

Frees the list of partitioning routines.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningRegisterDestroy(void)

Not Collective

### Keywords

matrix, register, destroy

### See Also

MatPartitioningRegisterDynamic(), MatPartitioningRegisterAll()

Level:developer
Location: src/mat/partition/partition.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages